<Character.GENHDRCHAT03 __id="5249e831-da5e-4701-ae35-bc9112a29713" __path="libs/foundry/records/character/pu/genhdrchat03.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="GENHDRCHAT03">
  <aliases />
  <characterSpeedOverrides />
</Character.GENHDRCHAT03>